 
ul#menu_desktop ul.children {
   display: none;
   background-color: #55beed; 
   left: 0;
   position: absolute;
   top: 54px;
   height: 34px;
   border-bottom: 5px solid #ccc;
}

ul#menu_desktop ul.children li {
    background-image: none;
    padding:7px 0 0 0;
    width: 20%; 
}

ul#menu_desktop ul.children li a{
    text-transform: none;
    color: #fff;
}

ul#menu_desktop ul.children li a:hover{
    color: #eee;
}

ul.subnavHorizontal
{
    background-color: #55beed;
}

ul.subnavHorizontal.red
{
    background-color: #bd072f;
}

ul.subnavHorizontal li
{
    padding:0.2em 0;
    line-height: 34px;
    height: 34px;
    display: inline;
}
ul.subnavHorizontal li a
{
    padding: 8px 20px 10px;
    height: 34px;
    color:  white;
}
ul.subnavHorizontal li a:hover, ul.subnavHorizontal li a:active
{
    color:white;
}
ul.subnavHorizontal li.current-cat a
{
    font-weight:bold;	
    background: rgba(0, 0, 0, 0) url(/new/wp-content/themes/corporateInlingua/images/nav-arrow-up.png) center bottom no-repeat;
}	
#logo
{
    display:block;		
    float:left;
    width:50%;padding:0;line-height:0;
}

#contactHeader
{
    position: relative;
    top: 10px;
    width: 150px;
    font-weight: bold;
}

#contactHeader span 
{
    font-size: 70%;
    font-weight: normal;
}

@media screen and (max-width: 767px) {
	#contactHeader
	{
		top: 0;
		width: auto;
	}
}

#metanav
{
    position: relative;
    top: 0px;
    display:block;		
    float:right;
    width:49%;padding:0;line-height:0;
}

#metanav li
{
    display:inline;
    margin-right:1em;
    font-size:100%;	
    font-weight:bold;	
    text-transform:uppercase;
    color:#555;	
}	

#metanav li a
{
    color:#555;	
}		

#metanav ul.language-switcher
{
    display:block;		
    float:right;
    width:100%;
    line-height:0;
}

#metanav ul.language-switcher li
{
    border-right:1px solid;
    margin-right:0.5em;padding-right:0.5em;
}	


#keyvisual 
{
    position:relative;top:0;left:0;z-index:0;
}


#keyvisual div.headertag
{
    position:absolute;top:55%;left:5%;width:60%;height:15%;z-index:1;
}	

#mainmenu ul.menu
{		
    float:left;width:100%;
    background-color:#353535;
    position: relative;
}

#mainmenu ul.menu li 
{
    float:left;width:28%;
    padding:1.1em 0;
    margin-left:5%;		
    background-image: url(/wp-content/themes/corporateInlingua/w_images/frameset/bg_navborder.gif);
    background-repeat: no-repeat;
    background-position: 100% 0;	
}	

#mainmenu ul.menu li.last
{
    background:none;
}		

#mainmenu ul.menu li a
{
    color:#999;	
    font-size:95%;		
    text-transform:uppercase;
    font-weight:bold;	
}

#mainmenu ul.menu li a:hover,#mainmenu ul.menu li.current-cat a
{
    color:#fff;	
}	

@media screen and (max-width: 899px) {
	#mainmenu{
		position: relative;
	}
	#mainmenu ul.menu.desktop{
		position: absolute;
		top: 54px;
	}
	#mainmenu ul.menu.desktop.opened{
		display: block !important;
	}
	#mainmenu ul.menu.desktop li{
		width: 95%;
	}
	#mainmenu ul.menu.smartphone li#open_menu{
		width: 12%;
		cursor: pointer;
	}
}

@media screen and (min-width: 900px) {

    #pageregionTop
    {
        float:left;width:96%;		
        padding:1em 2%; 
    }

    #logo
    {
        width:25%; /* exakte Breite, damit Bildgr?sse angepasst wird */
    }

    #metanav
    {
        width:60%; /* 300px / 990px */
    }

    #metanav li
    {
        font-size:75%;	
    }

    #metanav li a:hover
    {
        color:#FF0000;
    }		

    #metanav ul.pages
    {
        display:block;		
        float:left;
        width:75%;padding:0;line-height:0;
    }

    #metanav ul.desktop
    {
        display:block;		
        float:left;
        width:70%;
        line-height:0;
    }	

    #metanav ul.language-switcher
    {
        display:block;		
        float:right;
        width:25%;padding:0;line-height:0;
    }

    #metanav ul.language-switcher li
    {
        border-right:1px solid;
        margin-right:0.5em;padding-right:0.5em;
    }	

    #metanav ul.language-switcher li.current
    {
        font-weight:normal
    }	

    #mainmenu ul
    {		
        float:left;width:100%;
    }	

    #mainmenu ul.menu li 
    {
        margin-left:0;
        width:16.66%;	
        text-align:center;	
    }
    
    ul#menu_desktop .cat-item:hover ul.children {
    display: block;
}

}
